#ajaxBusy{
	margin:0px;
	paddingLeft:0px;
	paddingRight:0px;
	paddingTop:0px;
	paddingBottom:0px;
	position:relative;
	left:0px;
	top:0px;
	width:auto
}

.pdfLinkTable {
	width:100%;
}

.pdfLinkTable th {
    padding: 0px 0px 20px 0px;
	width: 23px;
    vertical-align: middle;
    text-align: left;
}

.pdfLinkTable td {
    padding: 0px 0px 20px 5px;
    vertical-align: middle;
    text-align: left;
}

.sana_tabs li{
	font-size: 11pt;
	list-style-type:none;
	background-image: none;
}

.article_authors {
	width: 250px;
	height:250px;
	float: right;
}

.author_container {
	text-align: left;
	width: 250px;
	margin-bottom: 20px;
}

.author_picture {
	 display: inline-block;
	 float: left;
	 padding-right: 10px;
}

.author_content {
	width: 220px;
}

h3 {
	text-align: left;	
}

.biWrap {
	width: 100%; /* CHANGE */
	height: auto;
	display: table;
	border: 1px solid #ccc;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: .8em;
}

#biMenu {
	border: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/tab_back.gif) repeat-x;
	height: 29px;
	margin-top: -.5px;
	width: 99.9%;
	font-size: 1.1em;
}

#biMenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#biMenu li {
	width: 100px;
	text-align: center;
	padding: 6px;
	float: left;
	border-left: 1px solid #fff;
	border-right: 1px solid #ccc;
}

#biMenu li.lit {
	background: #fff;
	border: 1px solid #fff;
	border-right: 1px solid #ccc;
	text-align: center;
}

#biMenu li.lit:hover {
	background: #ECECEC; /* NEW */
	color: #20558a; /* NEW */
}

#biMenu li.lit a, #biMenu li.lit a:visited {
	color: #000;
	text-decoration: none;
}

#biMenu li a, #biMenu li a:visited {
	color: #20558a;
	text-decoration: none;
	
}
	
.biCon {
	padding: 10px;
	height: 100%;
	width: 97%; /*NEW */
	margin: 0 auto; /*NEW */
}

.caption {
	text-align: justify;
	float: left;
	width: 196px;
	padding-left: 10px;
	margin-left: 20px;
	display: table;
	margin-top: 0px;
	color: #000;
	font-size: 9pt;
}

.caption h2 {
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 4px;
	font-size: 1em;
}

.caption p {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
}

.caption p.capNote {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}

.basic {
	display: table; 
	width: 100%;
    height: auto;
}

.biPopup {
	box-shadow:inset 0 0 10px #cbe5f9;
	border: 1px solid #b0d4ef;
	width:400px;
	height:300px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color:#fff;
}
